@font-face {
  font-family: 'Tahoma';
  src: url('fonts/Tahoma.eot?#iefix') format('embedded-opentype'),  url('fonts/Tahoma.woff') format('woff'), url('fonts/Tahoma.ttf')  format('truetype'), url('fonts/Tahoma.svg#Tahoma') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Tahoma-Bold';
  src: url('fonts/Tahoma-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Tahoma-Bold.woff') format('woff'), url('fonts/Tahoma-Bold.ttf')  format('truetype'), url('fonts/Tahoma-Bold.svg#Tahoma-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'LaoUI';
  src: url('fonts/LaoUI.eot?#iefix') format('embedded-opentype'),  url('fonts/LaoUI.woff') format('woff'), url('fonts/LaoUI.ttf')  format('truetype'), url('fonts/LaoUI.svg#LaoUI') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
	font-family: 'Conv_Calibri';
	src: url('fonts/Calibri.eot');
	src: local('☺'), url('fonts/Calibri.woff') format('woff'), url('fonts/Calibri.ttf') format('truetype'), url('fonts/Calibri.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
  font-family: 'JosefinSlab-Light';
  src: url('fonts/JosefinSlab-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/JosefinSlab-Light.woff') format('woff'), url('fonts/JosefinSlab-Light.ttf')  format('truetype'), url('fonts/JosefinSlab-Light.svg#JosefinSlab-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans.woff') format('woff'), url('fonts/OpenSans.ttf')  format('truetype'), url('fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
